
Redmine - Feature #2618

Move some change properties fields into the "more" link

2009-01-29 20:51 - Brad Beattie

Status: New Start date: 2009-01-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.25 hour

Target version:    

Resolution:    

Description

When updating a ticket, a user is presented with a number of options in the "Change properties" fieldset that they, on the whole,

won't touch. In the normal life-span of a ticket, a user changes who the ticket is assigned to and it's percentage done. The remaining

fields could be moved up to the expanding "more" link to help reduce visual clutter.

Related issues:

Related to Redmine - Feature #12005: Mightful workflow field enhancement: hide New

Has duplicate Redmine - Feature #10140: Allow certain fields in an issue to b... Closed

History

#1 - 2013-01-12 19:19 - Daniel Felix

+1 for this.

See note at: http://www.redmine.org/issues/10140#note-1

#2 - 2013-01-12 19:19 - Daniel Felix

- Priority changed from Low to Normal
